Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 22 Jul 2021 08:31:08 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Delivery  Ticket comment <div>I have talked to them yesterday and we agreed to deliver it today not later than 11.30 am. I have informed them i will not be able to entertain phone call past that time as i will be at work already. I tried to call the same number that contacted me yesterday but no answer, i leave a message also. Please relay that i will come to work now and no one will be able to receive the delivery. Thank you.<br><br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 21 Jul 2021 at 2:23 PM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv3675163750"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div>
<span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Hi </span><span>Elmie</span><span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">,</span>
</div>
<div>
<br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Thank you for reaching out to us and giving us the opportunity to serve you.</span><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We sincerely apologize for any inconvenience caused,</span><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span dir="ltr" style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We have forwarded your query concerning order number (8278619354</span><span>) </span><span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">to the concerned team and will be in touch with you asap to assist you in resolving this concern.</span>
</div>
<div>
<br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We request you to please allow us some time so we can work on this and do the needful.</span><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">We appreciate your patience.</span><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">Your Friends,</span><div class="yiv3675163750yqt8671785169 yQTDBase" id="yiv3675163750yqtfd27587">
<br style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif"><span style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">The Support Team.</span>
</div>
</div>
<div class="yiv3675163750yqt8671785169 yQTDBase" id="yiv3675163750yqtfd25093">
</div>
</div></div></div>
<div class="yiv3675163750yqt8671785169 yQTDBase" id="yiv3675163750yqtfd85463">

	

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2885096